Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-32680

Import TinyMCE 3.5

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 2.3
    • Fix Version/s: 2.3
    • Component/s: HTML Editor (TinyMCE)
    • Labels:

      Description

      I've encountered some serious JS problems in the HTML editor.

      In IE8, if you left click on an empty editor, you see a pop-up message with "Stack overflow at line: 5198".

      If you try and use the context menu, a JS error is reported "Object expected" at line 4568 of tiny_mce_src.js.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              skodak Petr Skoda
              Reporter:
              salvetore Michael de Raadt
              Integrator:
              Dan Poltawski
              Tester:
              Aparup Banerjee
              Participants:
              Component watchers:
              Andrew Nicols, Jun Pataleta, Michael Hawkins, Shamim Rezaie, Simey Lameze
              Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:
                Fix Release Date:
                25/Jun/12